h1 {
    color: white;
    padding: 20px 10px;
    font-weight: bolder;
    font-style: italic;
}

.red {
    background-color: red;
}

.blue {
    background-color: blue;
}

.green {
    background-color: green;
}